You are here

Trulioo Java SDK by Simenhug

The Trulioo Java SDK by Simenhug allows developers to integrate the Trulioo API into their Java applications. This SDK requires Java 7 or 8 and Apache Maven 3.3.3+.